/* hero section start  */

.Development p {
    text-align: center;
    font-size: 18px;
    padding: 10px 0px;
    color: #fff;
    font-weight: 400;
}

.Development h1 {
    font-size: 60px;
    text-align: center;
    font-weight: 700;
    color: #fff;
}

section.Affordable.lkfd {
    padding-bottom: 0px;
}

.Portfolio {
    display: flex;
    gap: 20px;
    justify-content: center;
}


/* .View_portfolio {
    width: 146px;
    text-align: center;
    padding: 10px;
    border-radius: 10px;
    background: #d50606;
    text-decoration: none;
    color: #fff;
     
} */

.View_industries {
    padding: 11px 14px;
    border-radius: 6px;
    text-decoration: none;
    background: #f22a34;
    color: #fff;
}

.View_industries:hover {
    border: 1px solid #ffffff;
    padding: 11px 14px;
    border-radius: 6px;
    text-decoration: none;
    background: transparent;
    color: #ffffff;
}

.user-friendly {
    display: flex;
    justify-content: center;
    gap: 16px;
}

.App_development {
    background-image: url(../images/headerimage_android.webp) !important;
    background-size: cover;
    background-position: center;
}

.Development {
    padding: 200px 0px;
    padding-bottom: 100px;
}

.Requess_quote {
    border: 1px solid #c5c5c5;
    width: 176px;
    border-radius: 6px;
    text-align: center;
    padding: 10px;
    text-decoration: none;
    color: #ffffff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}

.Requess_quote:hover {
    width: 176px;
    border-radius: 6px;
    text-align: center;
    padding: 10px;
    text-decoration: none;
    color: #ffffff;
    background: #f22a34;
    border: none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}


/* hero section end  */


/* about start  */

.about {
    border-radius: 20px;
    width: 100%;
    padding: 52px 20px 87px -7px;
    margin-left: 0px;
}

.about ul li {
    line-height: 58px;
    font-size: 18px;
    list-style: none;
    margin-left: 0px;
}

.about ul {
    padding: 0px;
}

.read_more {
    padding: 10px 21px !important;
    text-decoration: none;
    border-radius: 7px;
    background: #f22a34;
    color: #fff;
}

.read_more:hover {
    border: 1px solid #f22a34;
    padding: 10px 21px !important;
    text-decoration: none;
    border-radius: 7px;
    background: #ffffff;
    color: #f22a34;
}

.about ul {
    margin: 23px 0px 35px;
}

.Customers img {
    width: 75px;
}

.fabrication {
    display: flex;
    padding-top: 0px;
    justify-content: space-between;
}

.Customers ul li {
    list-style: none;
    font-size: 16px;
}

.ankit {
    align-content: center;
}

ul.kgsk {
    padding: 0px;
}

.Experience {
    padding: 44px 33px;
}

.about h3 {
    color: #f22a34;
}

.testimonial img {
    width: 100%;
    margin-top: -20px;
}

.Customers ul li span {
    font-size: 50px;
    font-weight: 800;
    line-height: 60px;
}

.ankit li {
    margin-left: -28px;
}

.about h2 {
    font-size: 44px;
    font-weight: 800;
    line-height: 60px;
}

.about h2 span {
    color: #f22a34;
}

.about ul li i::before {
    color: #f22a34;
}

.constantly h3 {
    font-size: 31px;
    font-weight: 800;
    line-height: 40px;
}

.Customers.Cust {
    margin-left: 22px;
}

.constantly p {
    font-size: 18px;
    border-bottom: 2px solid #c3c3c3;
    padding-bottom: 45px;
    margin-bottom: 45px;
}

.Affordable {
    padding: 70px 0px;
}

.Standsgnf h2 {
    font-size: 45px;
    color: #fff;
    font-weight: 800;
    padding-bottom: 20px;
}

.Standsgnf a {
    background: #f22a34;
    padding: 10px 30px;
    border-radius: 30px;
    color: #fff;
    font-size: 20px;
    text-decoration: none;
}

.dfgdf {
    padding: 50px 0px;
    background: url(../images/cta_secton_btm.webp);
    margin: 50px 0px;
    background-size: cover;
}


/* about end  */


/* our android application start */

.Our_Android h2 {
    font-size: 40px;
    text-align: center;
    font-weight: 800;
}

.high-quality ul {
    padding: 0px;
}

.targeting ul {
    padding: 0px;
    margin: 0px;
}

.Our_Android p {
    text-align: center;
    font-weight: 400;
    font-size: 18px;
    padding-bottom: 20px;
    padding-top: 10px;
}

.Our_Android h2 span {
    color: #f22a34;
}

.adoption {
    border: 2px solid #fb0000;
    border-radius: 20px;
    padding: 42px 25px 0px;
    background: #fff;
}

.adoption h3 {
    font-size: 30px;
    font-weight: 800;
    text-align: center;
    color: #f22a34;
}

.adoption p {
    font-size: 20px;
    text-align: center;
    font-weight: 600;
}

.high-quality ul li {
    line-height: 45px;
    font-size: 17px;
    list-style: none;
}

.targeting ul li {
    list-style: none;
    line-height: 46px;
}

.high-quality ul li i::before {
    color: #f22a34;
}

.high-quality ul li i::before {
    color: #f22a34;
}

.global:hover {
    color: #f22a34;
    border: 2px solid #f22a34;
}

.global:hover p {
    color: #000;
}

.global ul:hover li {
    color: #000;
}

.global h3 {
    text-align: center;
    font-size: 30px;
    font-weight: 800;
}

.global p {
    text-align: center;
    font-size: 20px;
    font-weight: 600;
}

.global {
    padding: 49px 20px 20px 20px;
    border: 2px solid #ffffff;
    border-radius: 20px;
    background: #fff;
}

.targeting ul li {
    list-style: none;
    line-height: 43px;
}

.high-quality {
    padding: 17px 0px;
}

.essential {
    background: #f8f9fa;
}

.targeting {
    padding: 18px;
}


/* our android application end */


/* let's Buildi start  */

.cta {
    background-image: url(../images/Android_App_Images/cta_bg.webp);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    border-radius: 24px;
}

.Stands {
    padding: 50px;
}

.button_start {
    /* border: 1px solid #fff; */
    width: 140px;
    padding: 6px;
    border-radius: 8px;
    text-align: center;
    margin: 41px 0px -10px 0px;
    background: #f22a34;
}

.button_start:hover {
    border: 1px solid #fff;
    width: 140px;
    padding: 6px;
    border-radius: 8px;
    text-align: center;
    margin: 41px 0px -10px 0px;
    background: transparent;
}

.button_start a {
    text-decoration: none;
    color: #fff;
}


/* let's Buildi end */


/* optimizing android start  */

.crafting {
    display: flex;
}

.location h2 {
    font-size: 45px;
    font-weight: 800;
    line-height: 65px;
}

.location h2 span {
    color: #f22a34;
}

.dhfgj {
    padding-top: 30px;
}

.dhfgj a {
    background: #f22a34;
    padding: 8px 20px;
    color: #fff;
    border-radius: 30px;
    text-decoration: none;
    font-size: 18px;
}

.location p {
    font-size: 19px;
    padding: 10px 0px;
}

.crafting ul li {
    list-style: none;
    font-size: 17px;
    line-height: 45px;
}

.crafting ul li i {
    color: #f22a34;
}

.crafting {
    margin-left: -33px;
}

.crafting ul {
    line-height: 36px;
}

.button_app {
    width: 123px;
    padding: 10px;
    text-align: center;
    border-radius: 37px;
    background: #f22a34;
    margin: 26px 0px;
}

.button_app:hover {
    border: 1px solid #f22a34;
    width: 123px;
    padding: 10px;
    text-align: center;
    border-radius: 37px;
    background: #ffffff;
    margin: 26px 0px;
    color: #f22a34;
}

.button_app a {
    color: #ffffff;
    text-decoration: none;
    font-size: 13px;
}

.button_app:hover a {
    color: #f22a34;
    text-decoration: none;
    font-size: 13px;
}

.world__chat {
    border-left: 1px solid #cdcdcd;
    margin-left: 48px;
}

.peak img {
    width: 100%;
}


/* optimizing android end */


/* transform start */

.business h2 {
    text-align: center;
    font-size: 40px;
    font-weight: 800;
}

.business h2 span {
    color: #f22a34;
}

.business p {
    text-align: center;
    padding: 10px 0px;
    font-size: 19px;
}

.Bug-Fixing p {
    color: #fff;
    font-size: 15px;
    width: 310px;
}

.specific_requirements {
    display: flex;
}

.custom_app {
    /* border: 1px solid #9f9f9f; */
    margin: 6px 6px 26px 15px;
    border-radius: 10px;
    padding: 28px;
    background-image: url(../images/Android_App_Images/custom_app_development.webp);
    background-size: cover;
    background-position: center;
}

.custom_app h3 {
    font-size: 30px;
    font-weight: 700;
    color: #fff;
}

.custom_app h3 span {
    font-size: 20px;
    font-weight: 400;
}

.custom_app p {
    color: #fff;
    font-size: 15px;
    width: 310px;
}

background-size .custom_app p {
    color: #fff;
    font-size: 12px;
}


/* sss */

.Upgradation {
    /* border: 1px solid #9f9f9f; */
    margin: 6px 6px 26px 15px;
    border-radius: 10px;
    padding: 40px;
    background-image: url(../images/Android_App_Images/upgradation_migration.webp);
    background-size: cover;
    background-position: center;
}

.Upgradation h3 {
    font-size: 30px;
    font-weight: 700;
    color: #fff;
}

.Upgradation h3 span {
    font-size: 20px;
    font-weight: 400;
}

.Upgradation p {
    color: #fff;
    font-size: 15px;
    width: 310px;
}


/* aaa */

.Bug-Fixing {
    /* border: 1px solid #9f9f9f; */
    margin: 6px 6px 26px 15px;
    border-radius: 10px;
    padding: 28px;
    background-image: url(../images/Android_App_Images/bug_fixing_security.webp);
    background-size: cover;
    background-position: center;
}

.Bug-Fixing h3 {
    font-size: 30px;
    font-weight: 700;
    color: #fff;
}

.Bug-Fixing h3 span {
    font-size: 20px;
    font-weight: 400;
}

.innovative:hover img {
    filter: brightness(0) invert(1);
}

.innovative h3 {
    font-size: 17px;
    padding-top: 10px;
}


/* aada */

.Maintenance_app {
    /* border: 1px solid #9f9f9f; */
    margin: 6px 6px 26px 15px;
    border-radius: 10px;
    padding: 28px;
    background-image: url(../images/Android_App_Images/maintenance_support.webp);
    background-size: cover;
    background-position: center;
}

.Maintenance_app h3 {
    font-size: 30px;
    font-weight: 700;
    color: #fff;
}

.Maintenance_app h3 span {
    font-size: 20px;
    font-weight: 400;
}

.Maintenance_app p {
    color: #fff;
    font-size: 15px;
    width: 310px;
}

.btn_get {
    border: 1px solid #a9a9a9;
    width: 154px;
    border-radius: 6px;
    text-align: center;
    padding: 7px;
}

.btn_get a {
    text-decoration: none;
    color: #ffffff;
}


/* transform end*/


/* why fluper for your android start */

.why_fluper h2 {
    text-align: center;
    font-size: 40px;
    font-weight: 700;
}

.why_fluper h2 span {
    color: #f22a34;
}

.why_fluper p {
    text-align: center;
    font-size: 16px;
}

.innovative {
    border: 1px solid #c5c5c5;
    margin: 13px 1px 20px 0px;
    border-radius: 10px;
    padding: 23px 20px 0px 23px;
    height: 231px;
}

.innovative p {
    font-size: 12px;
}

.innovative:hover {
    color: #fff;
    background: #f22a34;
}

.industries img {
    width: 31px;
    filter: opacity(0.5);
}

.industries {
    border: 1px solid #a7a7a7;
    width: 56px;
    height: 55px;
    border-radius: 35px;
    padding: 10px;
}


/* why fluper for your android  end*/


/* our customer start  */

.our_customer h2 {
    text-align: center;
    font-size: 45px;
    font-weight: 900;
    color: #d4d4d4;
}

.our_customer h2 span {
    color: #f22a34;
    font-weight: 800;
}

.our_customer p {
    text-align: center;
    font-size: 15px;
    padding: 23px 0px;
    color: #9f9f9f;
}

.bank-top {
    margin-bottom: 15px;
}

.bank-logo {
    width: 120px;
}

.bank-card p {
    font-size: 14px;
    color: hsl(0, 0%, 0%);
    line-height: 1.6;
    margin-bottom: 20px;
}

.bank-card p strong {
    font-weight: 600;
    color: #000;
}

.card_bg p {
    color: #fff;
}

.profile_text span {
    color: #000 !important;
}

.profile_text h4 {
    color: #000 !important;
}

.profile {
    display: flex;
    align-items: center;
    gap: 12px;
}

.profile-img {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    object-fit: cover;
}

.profile h4 {
    margin: 0;
    font-size: 15px;
    font-weight: 600;
}

.bank-top img {
    width: 113px;
    /* filter: brightness(11.5); */
}

.profile img {
    width: 44px;
}

.container.billion {
    padding-top: 21px;
}

.redefine {
    background-image: url(../images/testimonial.webp);
    background-size: cover;
}

.redefine p {
    padding-top: 115px;
    color: #fff;
}

.redefine p strong {
    color: #fff;
}


/*.careem_stories {*/


/*    background-image: url(../images/testi_2.webp);*/


/*    background-size: cover;*/


/*}*/


/* .innovative {
        background-image: url(../images/bg_z.webp);
        background-size: cover;
    }
     */

.careem_img img {
    width: 101px;
    filter: brightness(6.5);
    padding-top: 21px;
}

.col-md-8.careem_stories {
    padding: 26px;
}

.careem_t h4 {
    color: #fff;
    padding-top: 30px;
    font-size: 34px;
    font-weight: bold;
}

.careem_t p {
    color: #fff;
    font-size: 12px;
    padding: 20px 0px;
}

.video_button {
    border: 1px solid #fff;
    width: 114px;
    text-align: center;
    border-radius: 16px;
    padding: 4px;
    background: #fff;
}

.video_button a {
    text-decoration: none;
    font-size: 14px;
    color: #000;
}

.card_bg {
    background: #323232;
    padding: 41px 17px 27px 30px;
}

.profile h4 {
    color: #fff;
}

.profile span {
    color: #fff;
    font-size: 10px;
    font-weight: 100;
}


/* our customer end */


/* 120 custom android app start */

.custom_android h2 {
    font-weight: 800;
    text-align: center;
    font-size: 40px;
}

.custom_android h2 span {
    color: #f22a34;
}

.custom_android p {
    text-align: center;
    font-size: 19px;
    color: #9b9b9b;
    padding: 10px;
}

.play_google ul {
    display: flex;
    gap: 60px;
}

.play_google ul li img {
    width: 100px;
}

.play_google ul {
    display: flex;
    gap: 15px;
    margin-left: -32px;
}

.phone_img img {
    width: 284px !important;
    text-align: right;
}

.phone_lazada_img img {
    width: 290px !important;
    margin-left: 134px !important;
}

.btn_mtsool {
    width: 84px;
    text-align: center;
    border-radius: 7px;
    background: #3dd36c;
    padding: 1px;
}

.btn_mtsool_lazada {
    width: 84px;
    text-align: center;
    border-radius: 7px;
    background: #3d85ff;
    padding: 1px;
}

.btn_mtsool_modern {
    width: 84px;
    text-align: center;
    border-radius: 7px;
    background: #0066bf;
    padding: 1px;
}

.btn_mtsool_biTaksi {
    width: 84px;
    text-align: center;
    border-radius: 7px;
    background: #6948d1;
    padding: 1px;
}

.btn_mtsool_biTaksi a {
    color: #fff;
    text-decoration: none;
    margin-left: -26px;
}

.btn_mtsool_modern a {
    color: #fff;
    text-decoration: none;
    margin-left: -19px;
}

.btn_mtsool_lazada a {
    color: #fff;
    text-decoration: none;
    margin-left: -23px;
}

.btn_mtsool a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    margin-left: -23px;
}

.download {
    display: flex;
    gap: 30px;
    padding-top: 25px;
}

.download ul li {
    list-style: none;
    font-size: 23px;
    font-weight: 700;
}

.download img {
    width: 25px;
    position: absolute;
    height: 25px;
    filter: brightness(0) invert(1);
}

.rating ul li span {
    font-size: 14px;
    display: block;
    padding: 10px 0px;
}

.jon {
    display: flex;
    padding: 16px !important;
    border-radius: 10px;
    background-image: linear-gradient(0deg, #ffcb03 0%, #0dc177 100%);
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    /* margin-right: 20px; */
}

.jon_Lazada {
    display: flex;
    padding: 19px;
    border-radius: 10px;
    background: #1e72ff;
    align-items: center;
}

.rating ul li {
    line-height: 8px;
    color: #fff;
}

.download_app i {
    font-size: 20px;
    position: absolute;
}

.btn_view a {
    color: #fff;
    text-decoration: none;
}

.play_google ul li {
    list-style: none;
}

.mordern_arab {
    display: flex;
}

.Delivery p {
    color: #fff;
    font-size: 27px;
    font-weight: 600;
    line-height: 35px;
    padding: 10px 0px;
}

.Delivery {
    padding: 15px 0px;
}

.download_app ul li {
    line-height: 8px;
    color: #fff;
}

.download_app ul li span {
    font-size: 14px;
    padding: 12px 0px;
    display: block;
}

.alham {
    display: flex;
    padding: 17px;
    border-radius: 10px;
    background: #0157a2;
}

.alham_biTaksi {
    display: flex;
    padding: 21px;
    border-radius: 10px;
    background: #0157a2;
    margin: 10px 87px -18px -46px;
}

.alham_biTaksi_apk {
    display: flex;
    padding: 21px;
    border-radius: 10px;
    background: #5c3ebb;
    justify-content: space-between;
    align-items: center;
    width: 517px;
}

.Delivery_both {
    display: flex;
}

.Delivery_both_attract {
    display: flex;
}

.phone_alha img {
    width: 170px !important;
    margin-left: 95px;
}

.btn_mtsool {
    position: relative;
    display: inline-flex;
    align-items: center;
    padding: 5px 45px;
    font-size: 16px;
    font-weight: 500;
    border-radius: 8px;
    text-decoration: none;
    transition: 0.3s ease;
}


/* BEFORE IMAGE */

.btn_mtsool::before {
    content: "";
    position: absolute;
    left: 226px;
    width: 65px;
    bottom: -228px;
    height: 121px;
    background: url(../images/Android_App_Images/Portfolio/food__1.webp) no-repeat center;
    background-size: contain;
}


/* AFTER IMAGE */

.btn_mtsool::after {
    content: "";
    position: absolute;
    right: -133px;
    width: 54px;
    height: 64px;
    background: url(../images/Android_App_Images/Portfolio/food__2.webp) no-repeat center;
    background-size: contain;
}


/* 🔥 HOVER ANIMATION */

.btn_mtsool::before {
    left: 250px;
    top: 164px;
    transform: rotate(-15deg) scale(1.1);
}

.btn_mtsool::after {
    right: -333px;
    transform: translateX(6px) scale(1.1);
}


/*
.btn_mtsool:hover {
background: #009d67;
} */

@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.15);
    }
    100% {
        transform: scale(1);
    }
}

.btn_mtsool::after {
    animation: pulse 1.5s infinite;
}

@keyframes bounce {
    0%,
    100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-5px);
    }
}

.btn_mtsool::before {
    animation: bounce 1.8s infinite;
}

.btn_mtsool_lazada {
    position: relative;
    display: inline-flex;
    align-items: center;
    padding: 5px 45px;
    font-size: 16px;
    font-weight: 500;
    border-radius: 8px;
    text-decoration: none;
    transition: 0.3s ease;
}


/* BEFORE IMAGE */

.btn_mtsool_lazada::before {
    content: "";
    position: absolute;
    left: 226px;
    width: 75px;
    bottom: -283px;
    height: 121px;
    background: url(../images/Android_App_Images/Portfolio/shopping_2.webp) no-repeat center;
    background-size: contain;
}


/* AFTER IMAGE */

.btn_mtsool_lazada::after {
    content: "";
    position: absolute;
    right: -133px;
    width: 54px;
    height: 64px;
    background: url(../images/Android_App_Images/Portfolio/shopping_1.webp) no-repeat center;
    background-size: contain;
}


/* 🔥 HOVER ANIMATION */

.btn_mtsool_lazada::before {
    left: 241px;
    transform: rotate(-15deg) scale(1.1);
    top: 146px;
}

.btn_mtsool_lazada::after {
    right: -271px;
    transform: translateX(6px) scale(1.1);
}

.btn_mtsool:hover {
    background: #009d67;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.15);
    }
    100% {
        transform: scale(1);
    }
}

.btn_mtsool::after {
    animation: pulse 1.5s infinite;
}

@keyframes bounce {
    0%,
    100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-5px);
    }
}

.btn_mtsool_lazada::before {
    animation: bounce 1.8s infinite;
}

.btn_mtsool_lazada::after {
    animation: pulse 1.5s infinite;
}

.btn_mtsool_modern {
    position: relative;
    display: inline-flex;
    align-items: center;
    padding: 5px 45px;
    font-size: 16px;
    font-weight: 500;
    border-radius: 8px;
    text-decoration: none;
    transition: 0.3s ease;
}


/* BEFORE IMAGE */

.btn_mtsool_modern::before {
    content: "";
    position: absolute;
    left: 226px;
    width: 65px;
    bottom: -228px;
    height: 121px;
    background: url(../images/Android_App_Images/Portfolio/dating_1.webp) no-repeat center;
    background-size: contain;
}


/* AFTER IMAGE */

.btn_mtsool_modern::after {
    content: "";
    position: absolute;
    right: -133px;
    width: 54px;
    height: 64px;
    background: url(../images/Android_App_Images/Portfolio/dating_2.webp) no-repeat center;
    background-size: contain;
}


/* 🔥 HOVER ANIMATION */

.btn_mtsool_modern::before {
    left: 248px;
    top: 239px;
    transform: rotate(-15deg) scale(1.1);
}

.btn_mtsool_modern::after {
    right: -112px;
    transform: translateX(6px) scale(1.1);
}


/*
.btn_mtsool:hover {
background: #009d67;
} */

@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.15);
    }
    100% {
        transform: scale(1);
    }
}

.btn_mtsool_modern::after {
    animation: pulse 1.5s infinite;
}

@keyframes bounce {
    0%,
    100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-5px);
    }
}

.btn_mtsool_modern::before {
    animation: bounce 1.8s infinite;
}

.btn_mtsool_biTaksi {
    position: relative;
    display: inline-flex;
    align-items: center;
    padding: 5px 45px;
    font-size: 16px;
    font-weight: 500;
    border-radius: 8px;
    text-decoration: none;
    transition: 0.3s ease;
}


/* BEFORE IMAGE */

.btn_mtsool_biTaksi::before {
    content: "";
    position: absolute;
    left: 226px;
    width: 355px;
    bottom: -360px;
    height: 134px;
    background: url(../images/Android_App_Images/Portfolio/map.webp) no-repeat center;
    background-size: contain;
    margin-left: -128px;
}


/* AFTER IMAGE */

.btn_mtsool_biTaksi::after {
    content: "";
    position: absolute;
    right: -133px;
    width: 54px;
    height: 64px;
    background: url(../images/Android_App_Images/Portfolio/taxi.webp) no-repeat center;
    background-size: contain;
}


/* 🔥 HOVER ANIMATION */

.btn_mtsool_biTaksi::before {
    left: 165px;
    transform: rotate(-15deg) scale(1.1);
}

.btn_mtsool_biTaksi::after {
    right: -192px;
    transform: translateX(6px) scale(1.1);
}


/*
.btn_mtsool:hover {
background: #009d67;
} */

@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.15);
    }
    100% {
        transform: scale(1);
    }
}

.btn_mtsool_biTaksi::after {
    animation: pulse 1.5s infinite;
}

@keyframes bounce {
    0%,
    100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-5px);
    }
}

.btn_mtsool_biTaksi::before {
    animation: bounce 1.8s infinite;
}


/* 120 custom android app end */